Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %page-column-sep%

## Name

%page-column-sep% -- Sets the width of the gutter between columns

## Synopsis

    %page-column-sep%

## Description

Sets the width of the gutter between columns

## Source Code

    (define %page-column-sep%
      ;; Sets the width of the gutter between columns
      0.5in)

Prev | Home | Next
%titlepage-n-columns% | Up | %page-balance-columns?%